.container {
  background-color: #fff;
}

.header {
  background-color: #f9f9fb;
  padding: 50px 24px 30px 24px;
}

.headerTop {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 27px;
}

.headerTopLeft {
}

.headerTitle {
  font-weight: 500;
  font-size: 24px;
  color: #1b1b1b;
  margin-bottom: 8px;
}

.headerSubtitle {
  font-weight: 400;
  font-size: 16px;
  color: rgba(151, 151, 151, 0.8);
}

.headerTopRight {
}

.menuButton {
  width: 18px;
  height: 16px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.menuButtonLine {
  background-color: #fb9400;
  height: 2px;
}

.headerBottom {
}

.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  margin: 0px 24px 0px;
}
